/**
 *  Variables
 **/
/**
 * General
 **/
body {
  background: #42afe3;
  background-image: linear-gradient(141deg, #13bfdf 0%, #42afe3 71%, #53a1eb 100%);
  color: white; }

.title {
  color: white; }

.danger {
  color: tomato; }

/**
 * Imports global
 **/
/*** Modal (omniwindow) ***/
.ow-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #424242;
  opacity: 0.4; }

.ow-closed {
  display: none; }

.modal {
  position: fixed;
  z-index: 20;
  height: 500px;
  left: 50%;
  top: 50px;
  width: 500px;
  padding: 10px;
  background-color: red;
  border-radius: 2px;
  border: 2px solid white; }
  .modal header {
    margin: -10px -10px 20px -10px;
    background: white;
    color: #1DA8E2;
    padding: 15px;
    font-size: 20px; }
  .modal form p input,
  .modal form p select
textarea {
    display: inline-block;
    width: 200px;
    padding: 4px;
    vertical-align: top; }
  .modal form p label {
    display: inline-block;
    width: 200px;
    margin-right: 20px;
    vertical-align: top;
    text-align: right;
    font-size: 15px; }
  .modal footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: auto;
    background: white;
    padding: 15px;
    font-size: 16px; }
    .modal footer button {
      float: right;
      border: 1px solid red;
      color: #1DA8E2;
      border-radius: 2px; }
      .modal footer button:hover, .modal footer button:active {
        border: 1px solid #135875;
        color: #135875; }

.rotate {
  animation: rotating 1.3s linear infinite; }

@keyframes rotating {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

@keyframes errors {
  from {
    color: white;
    border-color: white; }
  10% {
    color: red;
    border-color: red; }
  60% {
    color: red;
    border-color: red; }
  to {
    color: white;
    border-color: white; } }

@keyframes shake {
  0%, 100% {
    transform: translateX(0); }
  20%, 60% {
    transform: translateX(-10px); }
  40%, 80% {
    transform: translateX(10px); } }

/**
 * Imports components
 **/
.main {
  width: 550px;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.08);
  padding: 50px 10px 20px 10px; }
  .main header h1 {
    font-size: 52px;
    text-align: center; }
  .main header h3 {
    text-align: left;
    font-size: 28px;
    margin-top: 32px; }
  .main header p {
    padding-left: 50px;
    font-size: 16px; }
  .main footer {
    text-align: center; }

item {
  background-color: red; }
  item .media {
    margin-left: -20px;
    margin-right: -20px;
    background-color: white;
    color: green;
    margin-top: 10px; }
